Page MenuHomePhabricator

Primary sources list does not display references
Closed, ResolvedPublic

Description

It is impossible for users to work with this tool, as they cannot see the reference URLs at all.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 12:58 PM
Afnecors closed this task as Resolved.Apr 23 2017, 8:46 AM
Afnecors claimed this task.
Afnecors added a subscriber: Afnecors.

This task is a little bit vague. If the issue persists, please open a new task more detailed, thank you.

Hjfocs reopened this task as Open.Apr 26 2017, 4:46 PM
Hjfocs added a subscriber: Hjfocs.

@Afnecors : it actually deals with the primary sources list, which is a sub-tool. References are not displayed there, so this ticket is relevant.

Afnecors moved this task from To do to Done on the Wikidata-primary-sources board.Nov 15 2017, 4:20 PM
Hjfocs closed this task as Resolved.Nov 17 2017, 11:51 AM